CC = iccavr
CFLAGS =  -ID:\compiler\ethernut\nut397\nut\include -ID:\Compiler\icc\include -I..\inc -e -D__ICC_VERSION="7.02" -DMCU_enhanced -D__HARVARD_ARCH__ -D_DEBUG=1 -DATMEGA -DATMega128  -l -g -Mavr_enhanced 
ASFLAGS = $(CFLAGS)  -Wa-g
LFLAGS =  -LD:\Compiler\icc\lib -g -ucrtatmegaram.o -bfunc_lit:0x8c.0x20000 -dram_end:0x10ff -bdata:0x1100.0x7fff -dFRAM:1 -dhwstk_size:32 -beeprom:1.4096 -fihx_coff -ucrtnutram.o d:\compiler\icc\lib\nutinit.o -S2
FILES = urom.o nutsetup.o httpserv.o 

nutsetup:	$(FILES)
	$(CC) -o nutsetup $(LFLAGS) @nutsetup.lk -lnutpro -lnutfs -lnutnet -lnutos -lnutdev -lnutcrt -lcatmega
urom.o: D:\compiler\ethernut\nut397\nut\include\fs/uromfs.h D:\Compiler\icc\include\stddef.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\compiler.h D:\compiler\ethernut\nut397\nut\include\arch/avr.h\
 D:\Compiler\icc\include\stddef.h D:\Compiler\icc\include\macros.h D:\Compiler\icc\include\eeprom.h D:\Compiler\icc\include\eeprom.h D:\Compiler\icc\include\iom103v.h
urom.o:	D:\Projekte\AVR\Ethernut\nutsetup\avr\src\urom.c
	$(CC) -c $(CFLAGS) D:\Projekte\AVR\Ethernut\nutsetup\avr\src\urom.c
nutsetup.o: D:\compiler\ethernut\nut397\nut\include\stdio.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\compiler.h D:\compiler\ethernut\nut397\nut\include\arch/avr.h D:\Compiler\icc\include\stddef.h\
 D:\Compiler\icc\include\macros.h D:\Compiler\icc\include\eeprom.h D:\Compiler\icc\include\eeprom.h D:\Compiler\icc\include\iom103v.h D:\Compiler\icc\include\stdarg.h D:\Compiler\icc\include\string.h D:\Compiler\icc\include\_const.h\
 D:\compiler\ethernut\nut397\nut\include\io.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\sys/thread.h D:\compiler\ethernut\nut397\nut\include\sys/types.h\
 D:\compiler\ethernut\nut397\nut\include\sys/timer.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\sys/heap.h D:\compiler\ethernut\nut397\nut\include\sys/types.h\
 D:\compiler\ethernut\nut397\nut\include\sys/confnet.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\sys/socket.h D:\compiler\ethernut\nut397\nut\include\sys/sock_var.h\
 D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\dev/netbuf.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\netinet/tcp_fsm.h\
 D:\compiler\ethernut\nut397\nut\include\sys/version.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\net/if_var.h D:\compiler\ethernut\nut397\nut\include\sys/types.h\
 D:\compiler\ethernut\nut397\nut\include\sys/device.h D:\compiler\ethernut\nut397\nut\include\sys/file.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\dev/netbuf.h\
 D:\compiler\ethernut\nut397\nut\include\net/if_types.h D:\compiler\ethernut\nut397\nut\include\netinet/in.h D:\compiler\ethernut\nut397\nut\include\sys/types.h ..\inc\typedefs.h ..\inc\nutsetup.h
nutsetup.o:	D:\Projekte\AVR\Ethernut\nutsetup\avr\src\nutsetup.c
	$(CC) -c $(CFLAGS) D:\Projekte\AVR\Ethernut\nutsetup\avr\src\nutsetup.c
httpserv.o: D:\Compiler\icc\include\string.h D:\Compiler\icc\include\_const.h D:\compiler\ethernut\nut397\nut\include\io.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\compiler.h\
 D:\compiler\ethernut\nut397\nut\include\arch/avr.h D:\Compiler\icc\include\stddef.h D:\Compiler\icc\include\macros.h D:\Compiler\icc\include\eeprom.h D:\Compiler\icc\include\eeprom.h D:\Compiler\icc\include\iom103v.h\
 D:\compiler\ethernut\nut397\nut\include\dev/nicrtl.h D:\compiler\ethernut\nut397\nut\include\dev/netbuf.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\net/if_var.h\
 D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\sys/device.h D:\compiler\ethernut\nut397\nut\include\sys/file.h D:\compiler\ethernut\nut397\nut\include\sys/types.h\
 D:\compiler\ethernut\nut397\nut\include\dev/netbuf.h D:\compiler\ethernut\nut397\nut\include\net/if_types.h D:\compiler\ethernut\nut397\nut\include\dev/debug.h D:\compiler\ethernut\nut397\nut\include\cfg/arch.h\
 D:\compiler\ethernut\nut397\nut\include\sys/device.h D:\compiler\ethernut\nut397\nut\include\dev/uart.h D:\compiler\ethernut\nut397\nut\include\sys/device.h D:\compiler\ethernut\nut397\nut\include\dev/urom.h\
 D:\compiler\ethernut\nut397\nut\include\sys/device.h D:\compiler\ethernut\nut397\nut\include\sys/nutconfig.h D:\compiler\ethernut\nut397\nut\include\cfg/ethernut.h D:\compiler\ethernut\nut397\nut\include\cfg/modem.h\
 D:\compiler\ethernut\nut397\nut\include\cfg/medianut.h D:\compiler\ethernut\nut397\nut\include\cfg/coconut.h D:\compiler\ethernut\nut397\nut\include\sys/version.h D:\compiler\ethernut\nut397\nut\include\sys/types.h\
 D:\compiler\ethernut\nut397\nut\include\sys/thread.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\sys/timer.h D:\compiler\ethernut\nut397\nut\include\sys/types.h\
 D:\compiler\ethernut\nut397\nut\include\sys/heap.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\sys/confnet.h D:\compiler\ethernut\nut397\nut\include\sys/types.h\
 D:\compiler\ethernut\nut397\nut\include\sys/socket.h D:\compiler\ethernut\nut397\nut\include\sys/sock_var.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\dev/netbuf.h\
 D:\compiler\ethernut\nut397\nut\include\netinet/tcp_fsm.h D:\compiler\ethernut\nut397\nut\include\arpa/inet.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\compiler\ethernut\nut397\nut\include\net/route.h\
 D:\compiler\ethernut\nut397\nut\include\net/if_var.h D:\compiler\ethernut\nut397\nut\include\pro/httpd.h D:\compiler\ethernut\nut397\nut\include\stdio.h D:\compiler\ethernut\nut397\nut\include\sys/types.h D:\Compiler\icc\include\stdarg.h\
 ..\inc\typedefs.h ..\inc\nutsetup.h
httpserv.o:	D:\Projekte\AVR\Ethernut\nutsetup\avr\src\httpserv.c
	$(CC) -c $(CFLAGS) D:\Projekte\AVR\Ethernut\nutsetup\avr\src\httpserv.c
